/* 
 * include file ttCallList.c
 */


typedef struct TCallInfo {
  char agentName[20];		/* calling agent procedure */
  char tclcallback[10240]; 	/* callback tcl command */
  int  timeout;                 /* timeout timer time */
} TCallInfo;

typedef void (ForEachCallProc) (int CallID, TCallInfo *callinfo);

STATUS CreateCallList();

STATUS RemoveCallList();

STATUS AddCall( int callid, TCallInfo CallInfo );

STATUS DelCall( int callid );

STATUS GetCall( int callid,  TCallInfo *CallInfo );

STATUS ForEachCall( ForEachCallProc *FECall );

STATUS PrintCallList();
